@charset "utf-8";
/* CSS Document T302 #1 Focus on the Future  */


#yourportfolioli {display: none;}





.slideText[class] {
        background-color: #0079C2;
}
div.video {
        text-align: center;
}



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:12px;
	font-family:inherit;
	vertical-align:baseline;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
table, td, th {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
html {
	font-size:100.01%;
}
body {
	line-height:1.2;
	font-size:75%;
	color:#222;
	background-color: #B1BF99;
	/*background-image: url(/graphics/T3XX/T301/images/T301_background.png);
	background-position: top center;
	background-repeat: repeat-y;
	background-attachment: fixed;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#111;
}
h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.5em;
}
h1.pagetitle {
	width: auto;
	color: #26181E;
	font-size: 22px;
	padding: 0;
	margin: 20px 0px 10px 0px;
	text-align: left;
}
h2 {
	font-size:2em;
	margin-bottom:0.75em;
}
h3 {
	font-size:1.5em;
	line-height:1;
	margin-bottom:1em;
}
h4 {
	font-size:1.2em;
	line-height:1.25;
	margin-bottom:1.25em;
}
h5 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1.5em;
}
h6 {
	font-size:1em;
	font-weight:bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
	line-height: 1.2em;
}
p img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
p img.right {
	float:right;
	margin:1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color:#000;
}
a, a:visited {
	color: #26181E;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong {
	font-weight:bold;
}
em, dfn {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	color:#666;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
	padding:0 1.5em 1.5em 2.5em;
}
ul li ul {
	margin:0 1.5em 0 1.5em;
	padding:0 1.5em 0 2.5em;
}
ul {
	list-style-type:disc;
}
ul.left-one, ul.left-two {
	padding: 0;
	list-style: none;
	font-weight: bold;
	border: 1px #5B604D solid;
	margin: 0 0px 0px 0px;
	background-color: #5B604D;
}
ul.left-one {
	margin-bottom: 0;
	border-bottom: 1px #26181E solid;
	background-color: #26181E;
}
ul.left-one li, ul.left-one a:link {
	margin: 5px;
	font-size: 18px;
	color: #FFFEC8;
}
ul.left-one a:hover {

}
ul.left-two li {
	width: 160px;
	margin: 0;
}
a.left:link, a.left:visited {
	width: 156px;
	margin: 0 5px;
	padding: 2px;
	display: block;
	font-size: 12px;
	color: #FFFEC8;
	text-decoration: none;
}
a.left:hover {
	color: #26181E;
}
ol {
	list-style-type:decimal;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
	width:100%;
}
th {
	font-weight:bold;
}
thead th {
	background:#c3d9ff;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tr.even td {
	background:#e5ecf9;
}
tfoot {
	font-style:italic;
}
caption {
	background:#eee;
}
.small {
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;
}
.large {
	font-size:1.2em;
	line-height:2.5em;
	margin-bottom:1.25em;
}
.hide {
	display:none;
}
.quiet {
	color:#666;
}
.loud {
	color:#000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color:#fff;
}
.removed {
	background:#900;
	color:#fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
img.top {
	float: left;
	padding: 20px;
	display: block;
	max-width: 916px;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.container {
	width:956px;
	margin:0 auto;
}
.showgrid {
/*background:url(grid.png);*/
}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {
	float:left;
	margin-right:8px;
}
.last, div.last {
	margin-right:0;
}
.span-1 {
	width:64px;
}
.span-2 {
	width:136px;
}
.span-3 {
	width:208px;
}
.span-4 {
	width:283px;
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.home-block {
	padding: 6px;
	position: relative;
	height: 210px;
}
.block-title {
	width: 90%;
	color: #FFFEC8;
	font-size: 18px;
	padding-top: 0px;
	margin-top: 0px;
	min-height: 35px;
	max-height: 35px;
}
.block-content {
	width: 90%;
	height: 128px;
	max-height: 128px;
	overflow: hidden;
}

a.block-readmore:link, a.block-readmore:visited {
	color: #006197;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	float: right;
	background-image: url(/graphics/T3XX/T301/images/T301_link_bullet.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-right: 15px;
}
a.block-readmore:hover {
	color: #000000;
	text-decoration: underline;
}
.span-5 {
	width:452px;
}
.span-6 {
	width:524px;
}
.span-7 {
	width:596px;
}
.span-8 {
	width:668px;
}
.span-9 {
	width:730px;
}
.span-10 {
	width:812px;
}
.span-11 {
	width:884px;
}
.span-12 {
	width:956px;
	margin-right:0;
	margin-left:0;
	background-color: #B1BF99;
}
/* ID'd tags */
#body {
	margin: 10px auto;
}
#top {
	width: 956px;
	margin: 0px 0 0 -0px;
	background-position: left;
	background-repeat: no-repeat;
	text-align: right;
	cursor: pointer;
	background-color: #26181E;
	display: block;
}
#top span, #top div, #top p {
	display:  block;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;	
	margin: 40px 40px 0 0;
}

#MyTop1_lblSiteTitle div, #MyTop1_lblSiteTitle p {
	font-weight: bold;
	font-size: 24px;
	color: #ffffff;
	padding-right: 20px;
	line-height: normal;
	display: block;
	text-align: right;
}

#proceed-welcome {
	width: 936px;
	height: 25px;
	text-align: center;
	color: #ffffff;
	padding: 10px 0;
	/*background-image: url(/graphics/T3XX/T301/images/T301_top_nav_background.png);
	background-repeat: repeat-x;*/
	background-color: #39382B;
	margin: 0 0 0 -0px;
	border-left: 10px #5B604D solid;
	border-right: 10px #5B604D solid;
}
#proceed-welcome h1 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
}
#proceed-welcome-text {
	width: 936px;
	background-color: #FFFEC8;
	border: 10px #5B604D solid;
}
#proceed-welcome-text div, #proceed-welcome-text p {
	display: block;
	width: auto;
	margin: 10px 10px 1.5em 20px;
}
p.enter-exit-button {
	text-align: center;
}
a.enter-exit-button:link, a.enter-exit-button:visited {
	padding: 25px;
	width: 250px;
	margin: 30px 70px;
	display: block;
	background: #26181E;
	color: #fff;
	text-decoration: none;
	border: 1px #000000 solid;
	float: left;
	text-align: center;
	font-weight: bold;
}
a.enter-exit-button:hover {
	background-color: #39382B;
}
#top-nav {
	width: 844px;
	height: 25px;
	text-align: left;
	color: #ffffff;
	padding: 0px 6px;
	/*background-image: url(/graphics/T3XX/T301/images/T301_top_nav_background.png);
	background-repeat: repeat-x;*/
	background-color: #26181E;
	margin: 0px 0 0 -0px;
	border-left: 50px #26181E solid;
	border-right: 50px #26181E solid;
}
#homepage-banner {
	width: 848px;
	height: 424px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	margin: -0px 0 0px -0px;
	color: #ffffff;
	border-left: 54px #5B604D solid;
	border-right: 54px #5B604D solid;
}
#maplink {
	padding: 2px;
	border: 1px #CCCCCC solid;
}
div.inner-banner {
	width: 956px;
	background-image: url(/graphics/T3XX/common/T302-top-banner-inner.png);
	background-repeat: no-repeat;
	background-position: 500px -12px;
	/*margin: -0px 0 0px -0px;*/
	background-color: #39382B;
	color: #ffffff;
	cursor: pointer;
	border-bottom: 1px #5B604D solid;
}
#block1, #block2, #block3 {
	margin: 0 0 0px 0;
	padding: 10px;
	width: 298px;
	border: 0;
	border-bottom: 0px #5B604D solid;
	border-top: 0px #5B604D solid;
	background-color: #39382B;
	color: #B1BF99;
}
#block1 a:link, #block1 a:visited, #block2 a:link, #block2 a:visited, #block3 a:link, #block3 a:visited {
	color: #FFFEC8;
}
#block1, #block2 {
	border-right: 1px #000000 solid;
}
#block3 {
}
#home-block-top, #home-block-bottom {
	display: none;
}
#main-body, #homecontent, .homecontent, .homecontent {
	background-color: #FFFEC8;
}
#homecontent {
	width: 916px;
	height: auto;
	margin: -0px 20px 20px 20px;
}
div.calculators, div.articles {
	margin: 20px;
	width: 916px;
}
#calcmenulist, #articlesmenulist {
	display: block;
	width: auto;
	list-style: none;
}
#calcmenulist li div, #articlesmenulist li div {
	width: auto;
	background-color: #26181E;
	color: #FFFEC8;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
#calcmenulist li ul li, #articlesmenulist li ul li {
}
*.calcdisclaimer, *.articlesdisclaimer {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #999999;
	font-size: 10px;
	font-style: italic;
}
iframe.calculatorframe {
	width: 816px;
	height: 1000px;
	margin: 0px auto;
}
#left-nav {
	margin: 0 10px 10px 0;
	width: 190px;
}
#content p, #content div {
	margin: 20px 0 1.5em 0;
}
div.location {
	margin: 0;
	padding: 0;
	line-height: 0em;
}
div.form {
	padding-top: 25px;
	line-height: 1em;
}
#disclaimer {
	width: 916px;
	margin: 20px 20px 0 20px;
}
#login {
	text-align: right;
	width: 916px;
	margin: 20px 20px 0 20px;
}
#disclaimer *, #login * {
	line-height: normal;
	font-size: 10px;
	color: #5B604D;
}
a.manager-login:link, a.manager-login:visited {
	background-image: url(/AgentUploads/GlobalGallery/icons/16x16/actions/system-lock-screen.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 25px;
	margin-left: 10px;
	display: block;
	width: 100px;
	float: right;
}
/* End ID'd DIV tags */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12 {
	border-left-width:1px!important;
	border-right-width:1px!important;
	padding-left:5px!important;
	padding-right:5px!important;
}
input.span-1, textarea.span-1 {
	width:52px!important;
}
input.span-2, textarea.span-2 {
	width:124px!important;
}
input.span-3, textarea.span-3 {
	width:196px!important;
}
input.span-4, textarea.span-4 {
	width:268px!important;
}
input.span-5, textarea.span-5 {
	width:340px!important;
}
input.span-6, textarea.span-6 {
	width:412px!important;
}
input.span-7, textarea.span-7 {
	width:484px!important;
}
input.span-8, textarea.span-8 {
	width:556px!important;
}
input.span-9, textarea.span-9 {
	width:628px!important;
}
input.span-10, textarea.span-10 {
	width:700px!important;
}
input.span-11, textarea.span-11 {
	width:772px!important;
}
input.span-12, textarea.span-12 {
	width:944px!important;
}
.append-1 {
	padding-right:72px;
}
.append-2 {
	padding-right:144px;
}
.append-3 {
	padding-right:216px;
}
.append-4 {
	padding-right:288px;
}
.append-5 {
	padding-right:360px;
}
.append-6 {
	padding-right:432px;
}
.append-7 {
	padding-right:504px;
}
.append-8 {
	padding-right:576px;
}
.append-9 {
	padding-right:648px;
}
.append-10 {
	padding-right:720px;
}
.append-11 {
	padding-right:792px;
}
.prepend-1 {
	padding-left:72px;
}
.prepend-2 {
	padding-left:144px;
}
.prepend-3 {
	padding-left:216px;
}
.prepend-4 {
	padding-left:288px;
}
.prepend-5 {
	padding-left:360px;
}
.prepend-6 {
	padding-left:432px;
}
.prepend-7 {
	padding-left:504px;
}
.prepend-8 {
	padding-left:576px;
}
.prepend-9 {
	padding-left:648px;
}
.prepend-10 {
	padding-left:720px;
}
.prepend-11 {
	padding-left:792px;
}
div.border {
	padding-right:3px;
	margin-right:4px;
	border-right:1px solid #eee;
}
div.colborder {
	padding-right:39px;
	margin-right:40px;
	border-right:1px solid #eee;
}
.pull-1 {
	margin-left:-72px;
}
.pull-2 {
	margin-left:-144px;
}
.pull-3 {
	margin-left:-216px;
}
.pull-4 {
	margin-left:-288px;
}
.pull-5 {
	margin-left:-360px;
}
.pull-6 {
	margin-left:-432px;
}
.pull-7 {
	margin-left:-504px;
}
.pull-8 {
	margin-left:-576px;
}
.pull-9 {
	margin-left:-648px;
}
.pull-10 {
	margin-left:-720px;
}
.pull-11 {
	margin-left:-792px;
}
.pull-12 {
	margin-left:-864px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12 {
	float:left;
	position:relative;
}
.push-1 {
	margin:0 -72px 1.5em 72px;
}
.push-2 {
	margin:0 -144px 1.5em 144px;
}
.push-3 {
	margin:0 -216px 1.5em 216px;
}
.push-4 {
	margin:0 -288px 1.5em 288px;
}
.push-5 {
	margin:0 -360px 1.5em 360px;
}
.push-6 {
	margin:0 -432px 1.5em 432px;
}
.push-7 {
	margin:0 -504px 1.5em 504px;
}
.push-8 {
	margin:0 -576px 1.5em 576px;
}
.push-9 {
	margin:0 -648px 1.5em 648px;
}
.push-10 {
	margin:0 -720px 1.5em 720px;
}
.push-11 {
	margin:0 -792px 1.5em 792px;
}
.push-12 {
	margin:0 -864px 1.5em 864px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12 {
	float:right;
	position:relative;
}
.prepend-top {
	margin-top:1.5em;
}
.append-bottom {
	margin-bottom:1.5em;
}
.box {
	padding:1.5em;
	margin-bottom:1.5em;
	background:#E5ECF9;
}
hr {
	background:#ddd;
	color:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:.1em;
	margin:0 0 1.45em;
	border:none;
}
hr.space {
	background:#fff;
	color:#fff;
}
.clearfix:after, .container:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}
label {
	font-weight:bold;
}
fieldset {
	padding:1.4em;
	margin:0 0 1.5em 0;
	border:1px solid #ccc;
}
legend {
	font-weight:bold;
	font-size:1.2em;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	background-color:#fff;
	border:1px solid #bbb;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#666;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	margin:0.5em 0;
}
input.text, input.title {
	width:300px;
	padding:5px;
}
input.title {
	font-size:1.5em;
}
textarea {
	width:390px;
	height:250px;
	padding:5px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	position:relative;
	top:.25em;
}
form.inline {
	line-height:3;
}
form.inline p {
	margin-bottom:0;
}
.error, .notice, .success {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}
.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
.success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
.error a {
	color:#8a1f11;
}
.notice a {
	color:#514721;
}
.success a {
	color:#264409;
}
/* Top Dropdown Navigation */

#nav, #nav ul {
	float: left;
	width: 855px;
	margin: 0;
	padding: 0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1.5em;
	z-index:5;
}
#nav a {
	display:block;
	padding:3px 14px;
	margin-bottom: 0px;
	color:#ffffff;
	text-decoration:none;
	font-size: 1em;
	font-weight:bold;
	background-image: url("/graphics/T3XX/T301/images/T301_link_bullet.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 12px;
}
#nav a:hover {
	background-color: #FFFEC8;
	color:#333;
	font-size: 1em;
}
#nav li {
	float:left;
	position:relative;
	z-index:5;
	height: 25px;
}
#nav ul {
	margin: 1px 0 0 0;
	position: absolute;
	display:none;
	width:15em;
	top:2em;
	z-index:5;
}
#nav li ul a {
	width:19em;
	height:25px;
	float:left;
	font-size: .9em;
	background: url();
	font-weight: normal;
	background-color: #26181E;
	color: #FFFEC8;
	border: 0;
	border-bottom: 1px #000 solid;
}
#nav #top-nav-contactus {
	padding-right: 20px;
	border-right: 0px;
}
a.top-last-link:link {
	width: 13em;
}
#nav li ul a:hover {
	color: #fff;
	background-color: #5B604D;
	border-bottom: 1px #000 solid;
	font-size: .9em;
}
#nav ul ul {
	top:auto;
}
#nav li ul ul {
	left:12em;
	margin: -10px 0 0 10px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}
#nav .higher.a {
	display:block;
	padding:0px 5px;
	color:#01519A;
	text-decoration:none;
}
#nav .higher.a:hover {
	background-color:#39382B;
	color:#333;
}
ul.top-nav-drop-last li a:link, ul.top-nav-drop-last li a:active, ul.top-nav-drop-last li a:visited, ul.top-nav-drop-last li a {
	margin-left: -128px;
}

#slide-wrapper {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
}
p.linkback {
	text-align: center;
	font-size: 12px;
}
p.linkback a {
	color: #CC6600;
	text-decoration: none;
}
#versions {
	position: relative;
	top: 50px;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 11px;
}
#versions a {
	color: #CC6600;
	text-decoration: none;
}
#versions a:hover, #versions a.activenav {
	color: #FF6600;
	text-decoration: underline;
}
/*  slider container(s) */
#slide-container, #slide-container2, #slide-container3 {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 424px;
	overflow: auto;
	background-color:#fff;
	border: 0px;
	text-align: left;
}
.item {
	display: block;
	width: 100%;
	height: 424px;
	cursor: pointer;
}
.slideText {
	margin: 276px 10px 0px 10px;
	padding: 2px;
	color: #0CF;
	display: block; 
	height: auto;
}
.slideText[class] {
	background: #00539B;
	padding: 5px;
}
.item h3  {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #fff;

}

.item h3 span {
	font-size: 12px;
}
.item p {
	font-size: 13px;
	padding: 6px 10px 12px;
}
div.item {
	background-repeat: no-repeat;
	background-position: center top;
}

/* controls styling */
#controls1, #controls2, #controls3 {
	display: none;
	/*display: block;*/
	padding: 0px;
	position: relative;
	margin: 0px;
	width: 757px;
}
.prev_btn, .next_btn {
	width: 19px;
	height: 19px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 20px;
}
.prev_btn {
	float: left;
}
.next_btn {
	float: right;
}
.play_btn {
	clear: both;
	width: 100px;
	height: 25px;
	margin: 0 auto 12px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color:#AF4B32;
	border: 1px solid #80301D;
	background-color:#513328;
}
.num_nav {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.num_nav ul li {
	display: inline;
	margin: 0 2px;
	font-size: 9px;
}
.num_nav ul li a {
	padding: 0px 3px;
	margin: 0px;
	color: #fff;
	border: 1px solid #0373BD;
	background-color:  #618ac6;
}
.num_nav ul li a.active, .num_nav ul li a:hover {
	border-color: #fff;
	background-color:#0373BD;
}
.btn_over {
	color:#fff;
	border: 1px solid #0373BD;
	background-color: #0373BD;
}
hr {
	margin: 22px 0;
}
.clearit {
	clear: both;
}

div.fvimage {
	float: right;
}

div.fvtitle {
	font-size: 24px;
	font-weight: bold;
	width: auto;
	border-bottom: 1px #003565 solid;
	margin-bottom: 20px; 
}
